
                                  ANNEX I
                       Schedule of the United States


SECTOR:  Energy

SUB-SECTOR: Atomic Energy

INDUSTRY CLASSIFICATION: Not Applicable

TYPE OF RESERVATION: National Treatment (Article 1102)

LEVEL OF GOVERNMENT: Federal 

LEGAL CITATION: Atomic Energy Act of 1954, 42 U.S.C. 2133-2134

DESCRIPTION: Investment

A license is required for any person
in the United States to transfer,
manufacture, produce, use or import
any facilities that produce or use
nuclear materials.  Such license may
not be issued to any entity known or
believed to be owned, controlled or
dominated by an alien, a foreign
corporation or a foreign government
(42 U.S.C. 2133, 2134).  The
issuance of a license is also
prohibited for utilization or
production facilities for such uses as
medical therapy or research and
development activities to any
corporation or other entity owned,
controlled or dominated by one of the
foreign persons described above (42
U.S.C. 2134(d)).

DURATION: Indeterminate
=============================================================================

                                  ANNEX I
                       Schedule of the United States


SECTOR: Business Services

SUB-SECTOR: Export Intermediaries

INDUSTRY CLASSIFICATION: 7389 Business Services, Not Elsewhere Classified

TYPE OF RESERVATION: National Treatment (Article 1202) Local Presence 
                     (Article 1205)

LEVEL OF GOVERNMENT: Federal

LEGAL CITATION: Export Trading Company Act of 1982, Public Law 97-290, 
                96 Stat. 1233, 15 U.S.C. 4011-4021 
                15 C.F.R. Part 325

DESCRIPTION: Cross-Border Services

Title III of the Export Trading
Company Act of 1982 authorizes the
Secretary of Commerce to issue
"certificates of review" with respect
to export conduct.  The Act calls for
the issuance of a certificate of
review if the Secretary determines,
and the Attorney General concurs, that
the export conduct specified in an
application will not have the
anticompetitive effects proscribed by
the Act.  A certificate of review
limits the liability under federal and
state antitrust laws in engaging in
the export conduct certified.

Only a "person" as defined by the Act
can apply for a certificate of review. 
The term "person" means "an individual
who is a resident of the United
States; a partnership that is created
under and exists pursuant to the laws
of any State or of the United States;
a State or local government entity; a
corporation, whether organized as a
profit or nonprofit corporation, that
is created under and exists pursuant
to the laws of any State or of the
United States; or any association or
combination, by contract or other
arrangement, between such persons."

A foreign national or enterprise can
receive the protection provided by a
certificate of review by becoming a
"member" of a qualified applicant. 
The regulations define "member" to
mean "an entity (U.S. or foreign)
which is seeking protection under the
certificate with the applicant.  A
member may be a partner in a
partnership or a joint venture; a
shareholder of a corporation; or a
participant in an association,
cooperative, or other form of profit
or nonprofit organization or
relationship, by contract or other
arrangement."

DURATION:Indeterminate                                  
=============================================================================

                                 ANNEX I

                         Schedule of United States


SECTOR:Business Services

SUB-SECTOR:Export Intermediaries

INDUSTRY CLASSIFICATION:7389 Business Services, Not Elsewhere
 Classified

TYPE OF RESERVATION: National Treatment (Article 1202) Local Presence 
                     (Article 1205)

LEVEL OF GOVERNMENT: Federal

LEGAL CITATION: Export Administration Act of 1979, Pub. L. 96-72, as amended
                Export Administration Regulations, 
                15 C.F.R. parts 768 through 799

DESCRIPTION: Cross-Border Services

With some limited exceptions, the
export from the United States of all
commodities, and all "technical data",
requires either a general license or a
validated license or other
authorization granted by the Office of
Export Licensing, United States
Department of Commerce.  A general
license requires no application or
documentation and is generally
available for use by all persons.

An application for a validated license
may be made only by a person subject
to the jurisdiction of the United
States who is in fact the exporter, or
by his duly authorized agent.  An
application may be made on behalf of a
person not subject to the jurisdiction
of the United States by an authorized
agent in the United States, who then
becomes the applicant.

DURATION: Indeterminate
=============================================================================

                                  ANNEX I
                        Schedule of United States 


SECTOR: Communications

SUB-SECTOR: Telecommunications (Enhanced or Value-Added Services)

INDUSTRY CLASSIFICATION: CPC 752323 Value-Added Network Services CPC 752329 
                         Other Message Services

TYPE OF RESERVATION: National Treatment (Article 1102)

LEVEL OF GOVERNMENT: Federal

LEGAL CITATION: F.C.C. Decision, International Communications Policies 
                Governing Designation of Recognized Private Operating 
                Agencies, 104 F.C.C. 2d 208, n. 123, n. 126 (1986)
                47 C.F.R. 64.702 (1991) (Definition of enhanced or value-
                added services)

DESCRIPTION: Investment

If a U.S.-based foreign-owned enhanced
service provider obtains voluntary
Recognized Private Operating Agency
certification from the U.S. Department
of State for purposes of negotiating
operating agreements with governments
other than the U.S. Government, it
must submit copies of all operating
agreements granted to it by foreign
governments and any refusal of a
foreign government to grant it an
operating agreement. For purposes of
this rule, a service provider is
generally considered "foreign owned"
if 20 percent or more of its stock is
owned by persons that are not U.S.
citizens.

DURATION: Indeterminate
=============================================================================

                                  ANNEX I
                       Schedule of the United States


SECTOR: Manufacturing

SUB-SECTOR: Agricultural Chemicals

INDUSTRY CLASSIFICATION: SIC 2879 Pesticides and Agricultural Chemicals, 
                         not Elsewhere Classified

TYPE OF RESERVATION: National Treatment (Article 1102)

LEGAL CITATION: Federal Insecticide, Fungicide, and Rodenticide Act, as 
                amended, 7 U.S.C. 136 et seq.

DESCRIPTION:Investment

7 U.S.C. 135h(g) prevents the
Administrator of the Environmental
Protection Agency from knowingly
disclosing information submitted by an
applicant or registrant under the Act
(without consent) to any person
engaged in the production, sale or
distribution of pesticides in
countries other than the United States
or to any person who intends to
deliver such data to such foreign or
multinational business or entity.

DURATION: Indeterminate
=============================================================================

                                  ANNEX I
                       Schedule of the United States


SECTOR: Mining and Materials

SUB-SECTOR: Minerals Mining

INDUSTRY CLASSIFICATION: 

TYPE OF RESERVATION: National Treatment (Article 1102) Most-Favored-Nation 
                     Treatment (Article 1103)

LEVEL OF GOVERNMENT: Federal

LEGAL CITATION: Mineral Lands Leasing Act of 1920; 30 U.S.C. Chapter 3; 
                10 U.S.C. 7435 

DESCRIPTION: Investment

1.  Under the Mineral Lands Leasing
Act of 1920, aliens and corporations
with foreign stockholders may not
acquire rights-of-way for oil or gas
pipelines, or pipelines carrying
products refined from them, across on-
shore federal lands, or acquire leases
or interests in certain minerals, such
as coal or oil.  However, non-U.S.
citizens may own a 100 percent
interest in a domestic corporation
that acquires a right-of-way for oil
or gas pipelines across on-shore
federal lands or lease to develop
mineral resources on on-shore federal
lands unless the foreign investor's
home country denies similar or like
privileges for the mineral or access
in question to U.S. citizens or
corporations, as compared with the
privileges it accords to its own 
(30 U.S.C. 181, 183(a)).      

2.  Nationalization is not considered
to be denial of similar or like
privileges.  


3.  See also 10 U.S.C. 7435, which
restricts foreign citizens, or
corporations controlled by them, from
obtaining access to leases on Naval
Petroleum Reserves, should the laws,
customs or regulations of their
country deny the privilege of leasing
public lands to citizens or
corporations of the United States.

DURATION: Indeterminate.
=============================================================================

                                  ANNEX I
                         Schedule of United States


SECTOR: Professional Services

SUB-SECTOR: Patent Attorneys and Patent Agents and other Practice before 
            the Patent and Trademark Office

INDUSTRY CLASSIFICATION: [to be provided]

TYPE OF RESERVATION: National Treatment (Article 1202) Most-Favored-Nation 
                     Treatment (Article 1203) Local Presence (Article 1205)

LEVEL OF GOVERNMENT: Federal

LEGAL CITATION: 35 USC Chapter 3 (Practice Before Patent and Trademark Office)
                37 C.F.R. Part 10 (Representation of Others Before the U.S. 
                Patent and Trademark Office)

DESCRIPTION: Cross-Border Services

As a condition to be registered to
practice for others before the U.S.
Patent and Trademark Office (USPTO):

(a)     a patent attorney must be a U.S.
citizen or an alien lawfully residing
in the United States (37 C.F.R.
10.6(a));

(b)     a patent agent must be a U.S.
citizen, an alien lawfully residing in
the United States, or a non-resident
who is registered to practice in a
country that permits patent agents
registered to practice before the
USPTO to practice in that country (37
C.F.R. 10.6(c)); and

(c)     a practitioner in trademark and
non-patent cases must be an attorney
licensed in the United States, a
"grandfathered" agent, an attorney
licensed to practice in another
country that accords equivalent
treatment to attorneys licensed in the
United States, or an agent registered
to practice in such a country (37
C.F.R. 10.14(a)-(c)).

DURATION: Citizenship and permanent residency requirements subject to removal 
          within two years after entry into force of this Agreement in 
          accordance with Article 1210(3).
=============================================================================

                                  ANNEX I
                       Schedule of the United States


SECTOR: Public Administration

SUB-SECTOR: 

INDUSTRY CLASSIFICATION: 

TYPE OF RESERVATION: National Treatment (Article 1102) Most-Favored-Nation 
                     Treatment (Article 1103)

LEGAL CITATION: 22 U.S.C. 2194(a), 2194(b) and 2198(c)

LEVEL OF GOVERNMENT: Federal

DESCRIPTION: Investment

The Overseas Private Investment
Corporation (OPIC) insurance and loan
guarantees under 22 U.S.C. 2194(a),
2194(b) and 2198(c) are not available
to certain aliens, foreign
enterprises, or  foreign controlled
domestic enterprises.
DURATION: Indeterminate
=============================================================================

                                  ANNEX I
                       Schedule of the United States


SECTOR: Transportation

SUB-SECTOR: Air Transportation

INDUSTRY CLASSIFICATION: SIC 3721 Aircraft Repair and Rebuilding on a Factory 
                         Basis SIC 4581 Aircraft Repair (Except on a Factory 
                         Basis)

TYPE OF RESERVATION: Most-Favored-Nation Treatment (Article 1203) 

LEVEL OF GOVERNMENT: Federal

LEGAL CITATION: 49 U.S.C. App. 1354, 1421-1430 14 C.F.R. Parts 43 and 145
                Agreement Concerning Airworthiness Certification, Exchange 
                of Letters between U.S. and Canada dated August 31, 1984, 
                Treaties and International Agreement Service 11023

DESCRIPTION: Cross-Border

For major aircraft repair, overhaul or
maintenance activities, during which
an aircraft is withdrawn from service,
U.S. measures require that, in order
to perform work on U.S.-registered
aircraft, foreign air repair stations
must be certified by the Federal
Aviation Administration with
continuing oversight provided by the
Federal Aviation Administration. 
Pursuant to a bilateral airworthiness
agreement dated August 31, 1984, as
amended, between the United States and
Canada, the United States recognizes
the certifications and oversight
provided by Canada for all repair
stations and individuals performing
the work located in Canada.

DURATION: Indeterminate
=============================================================================

                                  ANNEX I
                       Schedule of the United States


SECTOR: Transportation 

SUB-SECTOR: Air Transportation

INDUSTRY CLASSIFICATION: 4512 Air Transportation Scheduled 
                         4522 Air Transportation Non-scheduled 
                         4513 Air Courier Services

TYPE OF RESERVATION: National Treatment (Article 1102)
                     Most-Favored-Nation Treatment (Article 1103)
                     Senior Management (Article 1107)

LEVEL OF GOVERNMENT: Federal

LEGAL CITATION: Federal Aviation Act of 1958, as amended; 
                14 C.F.R.  For purposes of this entry, the Description
                governs.

DESCRIPTION: Investment

Whether an entity is a U.S. citizen
determines the type of commercial air
services company that it can own or
control.  Under the Federal Aviation
Act of 1958 (49 U.S.C. App. Ch. 20),
"citizens" include (1) individuals who
are citizens;  (2) a partnership in
which each member is a citizen of the
U.S.;  or (3) a U.S. corporation of
which the president and at least
two-thirds of the board of directors
and other managing officers are U.S.
citizens, and at least seventy-five
percent of the voting interest in the
corporation is owned or controlled by
U.S. citizens. 49 U.S.C. App.
1301(16).    

In addition, this statutory
requirement has historically been
interpreted by the Department of
Transportation (and the Civil
Aeronautics Board before it) to
require that an air carrier in fact be
under the actual control of U.S.
citizens.  The Department of
Transportation makes this
determination on a case-by-case basis. 
Nevertheless, the Department has
provided guidance as to some lines of
demarcation.  For example, total
foreign equity investment of up to 49
percent (with a maximum of 25 percent
being voting stock), taken alone, is
not construed as indicative of foreign
control.  (See Department of
Transportation Order 91-1-41, January
23, 1991.)

Only air carriers that are U.S.
citizens are permitted to operate
domestic air services or operate
international air services as a "U.S."
carrier;  non-U.S. citizens may own
and control foreign air carriers that
operate between the U.S. and foreign
points.  See Sections 401, 402,
417(b)(7) and 1108 of the Federal
Aviation Act.  The different rights of
each type of air carrier are usually
spelled out in the applicable aviation
bilateral agreement.

Certain distinctions based on
citizenship also exist with regard to
other types of air services providers,
such as air freight forwarders (14
C.F.R. 297), charter operators (14
C.F.R. 380), and intermodal operators
(14 C.F.R. 222).    

Air freight forwarders may be "U.S.
citizens" (defined as indicated above)
which use the services of (inter alia)
direct air carriers (with a Department
of Transportation certificate,
regulation, order or permit) to
transport property. 14 C.F.R. Part
296.  They may also be "foreign air
freight forwarders", which similarly
use direct air carriers to transport
property.  14 C.F.R. Part 296.  There
is no "U.S. citizenship" requirement
for "foreign air freight forwarders." 
14 C.F.R. 297.3(d).  Foreign air
freight forwarders may obtain the same
operating exemptions available to U.S.
citizens.  They must, however, apply
for registration with the Department
of Transportation.  Their application
can be rejected "for reasons relating
to the failure of effective
reciprocity, or if the Department
finds that it is in the public
interest to do so."  14 C.F.R.
297.22.                                   

Charter operators may be "public
charter operators", which inter alia
must be "U.S. citizens" (defined as
indicated above) or "foreign charter
operators," for which there is not a
citizenship requirement.  14 C.F.R.
380.2.  Unlike domestic charter
operators, "foreign charter operators"
wishing to operate charters which
originate in the U.S. must register
with the Department of Transportation. 
14 C.F.R. 380.61.  The Department of
Transportation may reject a
registration application "for reasons
relating to the failure of effective
reciprocity or if the Department finds
it would be in the public interest to
do so."  14 C.F.R.  380.64.  

A direct foreign air carrier may
engage in the surface transport of
property (which it has carried by air)
in a zone extending 35 miles from the
boundary of the airport or city it is
authorized to serve.  There is no such
geographic limitation on a direct U.S.
air carrier, or on a U.S. or foreign
indirect air carrier.

DURATION: Indeterminate
=============================================================================

                                  ANNEX I
                       Schedule of the United States


SECTOR: Transportation

SUB-SECTOR: Air Transportation

INDUSTRY CLASSIFICATION: SIC 0721 Crop Planting, Cultivating, and Protecting 
                         (limited to aerial dusting and spraying, dusting 
                         crops, with or without fertilizing, spraying
                         crops, with or without fertilizing)

                         SIC 4522  Air Transportation, services, sightseeing 
                         airplane services)

                         SIC 7319 Advertising, Not Elsewhere Classified 
                         (limited to aerial advertising, sky writing)

                         SIC 7335 Commercial Photography
                         (limited to aerial photographic service, except 
                         mapmaking)

                         SIC 7389 Business Services, Not Elsewhere Classified 
                         (limited to mapmaking, including aerial, pipeline
                         and powerline inspection services, firefighting 
                         service, other than forestry or public)

                         SIC 7997 Membership Sports & Recreation Clubs 
                         (limited to aviation clubs, membership)

                         SIC 8299 Schools & Education Services, Not Elsewhere 
                         Classified (limited to flying instruction)

		         SIC 8713 Surveying Services (limited to aerial 
                         surveying)

TYPE OF RESERVATION: National Treatment (Articles 1102, 1202)
	             Most-Favored-Nation Treatment (Articles 1103, 1203)
                     Local Presence (Article 1205)
                     Senior Management (Article 1107)

LEVEL OF GOVERNMENT: Federal

LEGAL CITATION: Federal Aviation Act of 1958, as amended; 
                49 U.S.C. App. 1508(b); 14 C.F.R. 375.  For purposes of this
                entry, paragraph 3 of the Description governs.

DESCRIPTION: Cross-Border Services

1.  Authorization from the Department
of Transportation is required for the
provision of specialty air services in
the territory of the United States.  A
person of Canada or Mexico that
provides aerial construction,
heli-logging, aerial sightseeing,
flight training, aerial inspection and
surveillance and aerial spraying
services may not be authorized to
provide such services if there is
inadequate reciprocity on the part of
the country of the applicant, or if
approval would otherwise not be in the
public interest.

2.  A person of Mexico or Canada may
be authorized to provide, subject to
compliance by that person with U.S.
safety regulations, aerial mapping,
aerial surveying, aerial photography,
forest fire management, fire fighting,
aerial advertising, glider towing and
parachute jumping.

Investment

3.  Specialty air enterprises are
required to comply with the same
requirements as those set out in the
exception for air transportation
carriers described in the investment
exception for air transportation. 
DURATION:Cross-Border

Paragraph 2 of the Description governs
on entry into force.

A person of Canada or Mexico may
obtain, subject to compliance with
U.S. safety requirements,
authorization to provide the following
specialty air services in the
territory of the United States:

(a)  two years after entry into force
  of the Agreement, aerial
  construction and heli-logging;  

(b)  three years after entry into
  force of the Agreement, aerial
  sightseeing, flight training and
  aerial inspection and
  surveillance services; and

(c)  six years after entry into force
  of the Agreement, aerial spraying
  services.

Investment:  Indeterminate
=============================================================================

                                  ANNEX I
                       Schedule of the United States


SECTOR: Transportation

SUB-SECTOR: Land Transportation

INDUSTRY CLASSIFICATION: SIC 4213 Trucking, Except Local 
                         SIC 4215 Courier Services, Except by Air
                         SIC 4131 Intercity and Rural Bus Transportation
                         SIC 4142 Bus Charter Service, Except Local
			 SIC 4151 School Buses (limited to interstate 
                         transportation not related to school activity)

TYPE OF RESERVATION: National Treatment (Articles 1102, 1202)
                     Most-Favored-Nation Treatment (Articles 1103, 1203)
                     Local Presence (Article 1205)

LEVEL OF GOVERNMENT: Federal

LEGAL CITATION: Bus Regulatory Reform Act of 1982, as amended, section 6, 
                49 U.S.C. 10922(l) (1) and (2)
                49 U.S.C. 10530 (3)
                49 U.S.C. 10329, 10330 and 11705 and
                49 C.F.R. 1044 
                19 U.S.C. 1202

		Memorandum of Understanding Between the United States of 
                America and the United Mexican States on Facilitation
		of Charter/Tour Bus Service, December 3, 1990.

DESCRIPTION: Cross-Border Services

Operating authority from the
Interstate Commerce Commission (ICC)
is required to provide interstate or
cross border bus or truck services in
the territory of the United States.  A
moratorium has been imposed on new
grants of operating authority for
persons of Mexico, except for
provision of cross-border charter or
tour bus services.

Under the moratorium, persons of
Mexico without operating authority may
operate only within ICC Border
Commercial Zones, for which ICC
operating authority is not required. 
Persons of Mexico providing truck
services (including for hire, private,
and exempt services) without operating
authority are required to obtain a
certificate of registration from the
ICC to enter the United States and
operate in the ICC Border Commercial
Zones.  Persons of Mexico providing
bus service are not required to obtain
an ICC certificate of registration to
provide such service within the ICC
Border Commercial Zones.

A person providing bus or truck
service between points in the United
States is required to use United
States-registered and either U.S.-
built or duty-paid equipment.

Investment

The moratorium has the effect of being
an investment restriction because
enterprises of the United States
providing bus or truck services that
are owned or controlled by persons of
Mexico may not obtain ICC operating
authority.

DURATION: On entry into force of this Agreement, the Description shall govern.
          Cross-Border Services

A person of Mexico will be permitted
to obtain operating authority to
provide:

(a)  three years after signature of
  this Agreement, cross-border
  truck services to or from border
  states (California, Arizona, New
  Mexico, and Texas), and such
  persons will be permitted to
  enter and depart the territory of
  United States through different
  ports of entry;

(b)  three years after entry into
  force of this Agreement,
  cross-border scheduled bus
  services; and

(c)  six years after entry into force
  of this Agreement, cross-border
  truck services.


Investment

A person of Mexico will be permitted
to establish an enterprise in the
United States to provide:

(a)  three years after signature of
  this Agreement, truck services
  for the distribution of
  international cargo between
  points in the United States; and

(b)  seven years after entry into
  force of this Agreement, bus
  services between points in the
  United States.

Indeterminate:  The moratorium will
remain in place on grants of authority
for the provision of truck services by
persons of Mexico between points in
the United States for the
transportation of goods other than
international cargo.
=============================================================================

                                  ANNEX I
                         Schedule of United States


SECTOR: Transportation Services

SUB-SECTOR: Customs Brokers

INDUSTRY CLASSIFICATION: SIC 4731 Arrangement of Transportation of Freight
                         and Cargo

TYPE OF RESERVATION: National Treatment (Articles 1102, 1202)
                     Local Presence (Article 1205)

LEVEL OF GOVERNMENT: Federal

LEGAL CITATION: 19 U.S.C.  1641(b)

DESCRIPTION: Cross-Border Services and Investment

Only U.S. citizens may obtain a
customs broker's license, which is
required to conduct customs business
on behalf of another person.  A
corporation, association, or
partnership established under the laws
of any state may receive a customs
broker's license if at least one
officer of the corporation or
association, or one member of the
partnership, holds a valid customs
broker's license.

DURATION: Indeterminate
=============================================================================

                                  ANNEX I
                       Schedule of the United States

SECTOR: All

SUB-SECTOR:

TYPE OF RESERVATION: National Treatment (Article 1102)
		     Most-Favored-Nation Treatment (Article 1103)

LEGAL CITATION: Securities Act of 1933, Rules 251 and 405, 17 C.F.R. 240.251 
                and 240.405

                Securities Exchange Act of 1934, Section 12(b)(2), 15 U.S.C. 
                1(b)(2) and the Rules thereunder.

DESCRIPTION: Investment

Foreign issuers, except for certain
Canadian issuers, may not use the
small business forms under the
Securities Act of 1933 to register
securities.

DURATION: Indeterminate
=============================================================================

                                  ANNEX I
                       Schedule of the United States

SECTOR:

SUBSECTOR:

INDUSTRY CLASSIFICATION: SIC 4952 Sewerage System

TYPE OF RESERVATION: Performance Requirements (Article 1106)

LEGAL CITATION: Clean Water Act, 33 U.S.C. 1251 et seq.

DESCRIPTION: Investment

The Clean Water Act authorizes grants
for the construction of treatment
plants for municipal sewage or
industrial waste.  Grant recipients
may be privately-owned enterprises. 
The Act provides that grants shall be
made for treatment works only if such
articles, materials, and supplies as
have been manufactured, mined or
produced in the United States will be
used in the treatment works.  The
Administrator of the Environmental
Protection Agency has authority not to
apply this provision, e.g., if the
cost of the articles in question is
unreasonable.  33 U.S.C. 1295.

DURATION: Indeterminate
